Skip to main content
GET
Read your private authoring messages

Authorizations

Authorization
string
header
required

Obtain a token via the CLI auth flow (POST /v1/auth/sessions) or GitHub OAuth

Path Parameters

workspace_id
string
required

UUIDv7 of the workspace.

draft_id
string
required

UUIDv7 of the draft.

Query Parameters

limit
integer<int32>

Page size, 1..25; default 20.

Required range: x >= 0
starting_after
string

Opaque creator/draft/page-size bound cursor.

Response

Sequence then role order

A bounded keyset page; unavailable totals and final cursors are null.

items
object[]
required

Current bounded rows.

next_cursor
string | null

Opaque continuation, or null.

total
integer<int64> | null

Known total, or null.

Required range: x >= 0